Foutmelding

Algemene Liberty BASIC discussiebord over Liberty Basic onderwerpen die nergens anders geplaatst kunnen worden

Foutmelding

Berichtdoor anthonio » wo maart 25, 2009 1:53 pm

Ik zit momenteel op men winsow XP via vmware
VMware is een virtuele windows omgeving (meer info op http://www.wmware.com)
Nu staan al men LB bestanden op linux.
Als ik een programma laad op LB in VMware (het bestand staat op linux) krijg ik de volgende foutmelding (zie fotos in de zip-file).
Dit gebeurd ook niet altijd, soms kan ik het programma gewoon runnen en soms krijg ik dus die foutmelding.
Als ik de bestanden kopieer naar vmware en ik laad het programma dan krijg ik die foutmelding niet.
Het heeft dus blijkbaar te maken met het feit dat die bestanden op linux staan?
Normaal zou dit toch geen probleem mogen opleveren.
Enig idee hoe kan komen?

groeten
Dual boot: Ubuntu 8.04 - WIndows XP SP2 (via VMware) - Windows Vista 32bit - Toshiba L40 - Dual Core @ 1,76GHz - 1GB RAM - 120GB HDD - VDSL Connection
Avatar gebruiker
anthonio
 
Berichten: 281
Geregistreerd: zo mei 20, 2007 9:58 pm

Keer terug naar Algemene mededelingenbord

Wie is er online

Gebruikers op dit forum: Geen geregistreerde gebruikers. en 0 gasten

cron